<?php 
foreach ($this->data as $key => $value) { 
?>
<div class="subcategory">
    <h2 style="margin-top: 200px">
        <a href="/<?= $value['cat_alias'] . "/" . $value['subcat_alias'] ?>" class="popup" title="<?= $value['subcat_title'] ?>">
            <?= $value['subcat_title'] ?><span></span>
        </a>
    </h2>
    <a href="/<?= $value['cat_alias'] . "/" . $value['subcat_alias'] ?>" class="img" title="<?= $value['subcat_title'] ?>">
        <img src="/images/eshop_subcategories/<?= $value['subcategory_id'] ?>.jpg" alt="<?= $value['subcat_title'] ?>" />
    </a>
</div>
<?php } ?>   
<div id="text">
    <?= $this->data[0]['cat_text']; ?>
    <div class="clr"></div>
</div>
